
.page__catalog{padding-top:20px;font-family:Raleway,sans-serif
}
.page__catalog .card-item{position:relative
}
.page__catalog .card-item .dot:before{content:".";font-weight:700;display:inline-block;vertical-align:top;line-height:.875em
}
.page__catalog .card-item .text{font-size:.875em;font-weight:600;color:rgba(32,36,56,.4)
}
.page__catalog .card-item .tooltip{display:none;word-wrap:break-word;white-space:nowrap;z-index:2;margin-top:8px
}
.page__catalog .card-item .tooltip:after{content:" ";position:absolute;height:10px;width:100%;bottom:100%;left:0
}
.page__catalog .card-item .tooltip.arrow_left{left:-10px
}
.page__catalog .card-item .tooltip.arrow_left:before{left:10px;margin-left:0
}
.page__catalog .card-item .tooltip.arrow_right{right:-20px
}
.page__catalog .card-item .tooltip.arrow_right:before{right:20px;left:auto
}
.page__catalog .card-item .card-item__like{position:absolute;padding:1.5em 1.25em;top:0;right:0;cursor:pointer
}
.page__catalog .card-item .card-item__like.active svg{fill:#ff4355
}
.page__catalog .card-item .card-item__like svg{width:24px;height:21px;fill:rgba(0,0,0,.4);stroke:#fff;stroke-width:2px
}
.page__catalog .card-item .card-item__coupone{display:block;position:absolute;left:0;top:16px;z-index:2;line-height:1
}
.page__catalog .card-item .card-item__coupone svg{width:83px;height:28px;fill:#fff;-webkit-box-shadow:-1px 3px 5px rgba(0,0,0,.4);box-shadow:-1px 3px 5px rgba(0,0,0,.4)
}
.page__catalog .card-item .card-item__coupone span{display:block;position:absolute;top:0;left:0;line-height:28px;text-align:center;width:100%;font-size:14px;font-weight:600;color:#202438
}
.page__catalog .card-item .card-item__box{display:block;position:relative;text-decoration:none;padding-bottom:8px
}
.page__catalog .card-item .card-item__img{max-width:100%;-webkit-border-radius:8px;border-radius:8px;display:block;border:1px solid rgba(32,36,56,.1)
}
.page__catalog .card-item .card-item__img .noimg{height:130px;width:120px;margin:20px auto;display:block;fill:#ff7f00
}
.page__catalog .card-item .card-item__labels{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:stretch;-webkit-align-items:stretch;-ms-flex-align:stretch;align-items:stretch;font-weight:700;position:absolute;left:0;bottom:0;width:100%
}
.page__catalog .card-item .card-item__discount{text-align:center;height:100%;line-height:2em;margin-left:.5em;background:#ff7f00;color:#fff;-webkit-border-radius:.25em;border-radius:.25em;width:3.5em
}
.page__catalog .card-item .card-item__advert{display:block;height:100%;line-height:3.2em;margin-right:.8em;font-size:10px;text-transform:uppercase;-webkit-border-radius:.4em;border-radius:.4em;width:17.6em;color:#fff;background:rgba(32,36,56,.6);overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;padding:0 .8em;white-space:nowrap;text-align:center
}
.page__catalog .card-item .card-item__info{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-top:4px
}
.page__catalog .card-item .card-item__info-left{max-width:100%
}
.page__catalog .card-item .card-item__info-left .address{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center
}
.page__catalog .card-item .card-item__info-left .address .tooltip__box{display:none
}
.page__catalog .card-item .card-item__info-left .address:hover .tooltip__box{display:block
}
.page__catalog .card-item .card-item__info-left .address.upper{text-transform:uppercase
}
.page__catalog .card-item .card-item__info-left .address-left{display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex
}
.page__catalog .card-item .card-item__info-left .address-left.js-ab .with-ab{display:none
}
.page__catalog .card-item .card-item__info-left .address-right{-webkit-box-flex:0;-webkit-flex:0 0 auto;-ms-flex:0 0 auto;flex:0 0 auto
}
.page__catalog .card-item .card-item__info-left .address-right>.text{display:inline-block;margin-left:3px;font-weight:600;font-size:10px;letter-spacing:.01em;color:rgba(32,36,56,.6);position:relative;cursor:pointer;-webkit-border-radius:4px;border-radius:4px;border:1px solid rgba(32,36,56,.2);padding:2px 4px
}
.page__catalog .card-item .card-item__info-left .address-right .tooltip__box{width:225px;top:100%;z-index:1
}
.page__catalog .card-item .card-item__info-left .address-right .tooltip__box .address,.page__catalog .card-item .card-item__info-left .address-right .tooltip__box .metro{-o-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;white-space:nowrap
}
.page__catalog .card-item .card-item__info-left .address-right .tooltip__box .address .text,.page__catalog .card-item .card-item__info-left .address-right .tooltip__box .metro .text{font-weight:500;line-height:20px;font-size:12px;color:#fff;white-space:nowrap
}
.page__catalog .card-item .card-item__info-left .address-right .tooltip__box .metro svg{height:.63em;width:1em
}
.page__catalog .card-item .card-item__info-left .address-right .tooltip__box .address{position:relative;padding-left:21px
}
.page__catalog .card-item .card-item__info-left .address-right .tooltip__box .address:before{position:absolute;content:"";width:4px;height:4px;background-color:#ff7f00;-webkit-border-radius:50%;border-radius:50%;left:6px;top:9px
}
.page__catalog .card-item .card-item__info-left .address-right .tooltip__box .link{color:#fff;font-size:12px;line-height:20px;font-weight:600;margin-left:20px
}
.page__catalog .card-item .card-item__info-left .address__text{font-size:14px;line-height:20px;font-weight:600;color:rgba(32,36,56,.6);-o-text-overflow:ellipsis;max-width:100%;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;text-overflow:ellipsis;height:20px
}
.page__catalog .card-item .card-item__info-left .address svg{height:.625em;width:1em
}
.page__catalog .card-item .card-item__info-left .address .tooltip{min-width:100%
}
.page__catalog .card-item .card-item__info-left .address .tooltip .text{color:#fff;font-size:.75em
}
.page__catalog .card-item .card-item__info-left .address .tooltip .link{color:#fff;font-size:.75em;text-decoration:none
}
.page__catalog .card-item .card-item__info-left .address .metro{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center
}
.page__catalog .card-item .card-item__info-left .address .metro svg{height:.63em;width:1em;margin-right:4px
}
.page__catalog .card-item .card-item__info-left .price{margin-top:4px;text-decoration:none;display:inline-block
}
.page__catalog .card-item .card-item__info-left .price__discount,.page__catalog .card-item .card-item__info-left .price__old{position:relative;margin-right:8px;color:rgba(32,36,56,.4)
}
.page__catalog .card-item .card-item__info-left .price__old{text-decoration:line-through
}
.page__catalog .card-item .card-item__info-left .price__new{text-decoration:none;font-weight:800;color:#202438
}
.page__catalog .card-item .card-item__info-right{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;white-space:nowrap;margin-left:auto;padding-left:12px;text-align:right
}
.page__catalog .card-item .card-item__info-right .counter__buyed{font-size:12px;font-weight:500;color:rgba(32,36,56,.4);margin-bottom:.66667em;line-height:20px
}
.page__catalog .card-item .card-item__info-right .counter__buyed--ab{display:none
}
.page__catalog .card-item .card-item__info-right .counter__rating{position:relative;text-align:left
}
.page__catalog .card-item .card-item__info-right .counter__rating:hover .tooltip{display:block
}
.page__catalog .card-item .card-item__info-right .counter__rating .tooltip{width:100%;text-align:center
}
.page__catalog .card-item .card-item__info-right .counter__rating span{font-size:0
}
.page__catalog .card-item .card-item__info-right .counter__rating .fill{overflow:hidden;position:absolute;top:0;left:0
}
.page__catalog .card-item .card-item__info-right .counter__rating .fill svg{fill:#ff7f00
}
.page__catalog .card-item .card-item__info-right .counter__rating .empty svg{fill:rgba(32,36,56,.2)
}
.page__catalog .card-item .card-item__info-right .counter__rating svg{height:14px;width:14px
}
.page__catalog .card-item .card-item__info-right .counter__rating svg+svg{margin-left:2px
}
.page__catalog .card-item .card-item__title{display:block;margin-top:8px;text-decoration:none;font-weight:500;color:#202438;line-height:20px;font-size:14px
}
.page__catalog .card-item--withab .card-item__info-right .counter__buyed{display:none
}
.page__catalog .card-item--withab .card-item__info-right .counter__buyed--ab{display:inline
}
.page__catalog .mainBanner{margin-top:28px
}
.page__catalog .catalog-deals,.page__catalog .catalog__deals{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-align-content:flex-start;-ms-flex-line-pack:start;align-content:flex-start;-webkit-box-flex:1;-webkit-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;position:relative
}
.page__catalog .catalog-deals.hidden,.page__catalog .catalog__deals.hidden{display:none
}
.page__catalog .catalog-deals--empty,.page__catalog .catalog__deals--empty{text-align:center;line-height:24px;font-weight:500;padding-top:20px;padding-bottom:20px;margin:0 auto
}
.page__catalog .catalog-deals .card-item,.page__catalog .catalog__deals .card-item{margin-bottom:30px;width:100%;max-width:316px
}
.page__catalog .catalog__deals.-hide{height:85vh;overflow:hidden;opacity:.2
}
.page__catalog .catalog-preloader{min-height:90vh
}
.page__catalog .catalog-menu__tags--ab{-webkit-box-flex:1;-webkit-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;padding-top:8px
}
.page__catalog .catalog-menu__tags--ab.-hide{display:none
}
.page__catalog .catalog-menu__tags_link{background:rgba(32,36,56,.1);border-radius:20px;color:#202438;font-size:14px;font-weight:500;text-decoration:none;padding:8px 20px;margin-right:16px;margin-bottom:12px
}
.page__catalog .catalog-menu__tags_btn,.page__catalog .catalog-menu__tags_link{display:inline-block;vertical-align:top;-webkit-border-radius:20px;cursor:pointer
}
.page__catalog .catalog-menu__tags_btn{border-radius:20px;background:#1b68ff;color:#fff;border:none;outline:none;padding:10px 20px;font-size:16px
}
.page__catalog .catalog-menu__tags_btn svg{width:18px;height:18px;stroke:#fff;margin-left:9px;display:inline-block;vertical-align:middle;margin-top:-2px
}
.page__catalog .catalog__btn-menu{width:100%;-webkit-box-sizing:border-box;box-sizing:border-box;font-size:13px;font-weight:600;color:#fff;border:1px solid rgba(32,36,56,.03);-webkit-box-shadow:0 2px 7px rgba(32,36,56,.12);box-shadow:0 2px 7px rgba(32,36,56,.12);-webkit-border-radius:8px;border-radius:8px;background-color:#ff7f00;text-align:center;text-decoration:none;height:36px;line-height:36px;display:none;margin:20px auto 16px;cursor:pointer
}
.page__catalog .catalog__btn-menu span{position:relative
}
.page__catalog .catalog__btn-menu span.with-arrow:after{position:absolute;top:3px;right:-16px;content:"";width:5px;height:5px;background:transparent;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);border:1px solid #fff;border-top:none;border-left:none
}
.page__catalog .catalog__title{margin-top:30px
}
.page__catalog .catalog__deals{margin-top:28px
}
.page__catalog .catalog__deals .city{text-transform:uppercase;color:rgba(32,36,56,.4)
}
.page__catalog .catalog__about .title,.page__catalog .catalog__tags .title{font-size:20px;font-weight:800;color:#202438
}
.page__catalog .catalog__tags{padding-bottom:40px
}
.page__catalog .catalog__tags .tags__box--wrapper{overflow:hidden
}
.page__catalog .catalog__tags .btn-round{margin:16px 8px 0 0
}
.page__catalog .catalog__tags.-hide{display:none
}
.page__catalog .catalog__about{padding-bottom:80px
}
.page__catalog .catalog__about .text{font-size:12px;color:#202438;margin-top:8px
}
.page__catalog .catalog__about .text ul{list-style:disc;margin:0 0 0 14px
}
.page__catalog .catalog-pagination,.page__catalog .catalog__pagination{text-align:center;padding-bottom:40px
}
.page__catalog .catalog-pagination.hidden,.page__catalog .catalog__pagination.hidden{display:none
}
.page__catalog .catalog-pagination .pag__list li,.page__catalog .catalog__pagination .pag__list li{display:inline-block;min-width:32px;height:32px;line-height:32px;text-align:center;vertical-align:middle
}
.page__catalog .catalog-pagination .pag__list li+li,.page__catalog .catalog__pagination .pag__list li+li{margin-left:8px
}
.page__catalog .catalog-pagination .pag__item,.page__catalog .catalog__pagination .pag__item{text-align:center;color:#202438;font-weight:500;-webkit-border-radius:16px;border-radius:16px
}
.page__catalog .catalog-pagination .pag__item a,.page__catalog .catalog__pagination .pag__item a{display:block;text-decoration:none;color:#202438;padding:0 8px;-webkit-border-radius:16px;border-radius:16px
}
.page__catalog .catalog-pagination .pag__item a svg,.page__catalog .catalog__pagination .pag__item a svg{width:32px;height:32px
}
.page__catalog .catalog-pagination .pag__item--current,.page__catalog .catalog__pagination .pag__item--current{background-color:#ff7f00;color:#fff;font-weight:500;-webkit-border-radius:16px;border-radius:16px;text-align:center;padding:0 8px
}
@media screen and (max-width:767px){
.page__catalog .card-item{text-align:left
}
.page__catalog .card-item .tooltip{font-size:14px
}
.page__catalog .card-item .card-item__like{padding:1.25em
}
.page__catalog .card-item .card-item__info-left .address-right .tooltip__box{left:0
}
.page__catalog .catalog-deals,.page__catalog .catalog__deals{width:100%;max-width:316px;display:block
}
.page__catalog .catalog-menu__tags_btn{margin-bottom:10px
}
.page__catalog .catalog__btn-menu{max-width:320px;display:block
}
.page__catalog .catalog__deals{max-width:100%;text-align:center
}
.page__catalog .catalog__deals .card-item{max-width:254px;display:inline-block;vertical-align:top
}
.page__catalog .catalog__deals .card-item:nth-child(2n){margin-left:20px
}
.page__catalog .catalog__tags .tags__box--wrapper{margin-right:-20px
}
.page__catalog .catalog-pagination .pag__list li,.page__catalog .catalog__pagination .pag__list li{display:none
}
.page__catalog .catalog-pagination .pag__list li.pag__item--current,.page__catalog .catalog-pagination .pag__list li:first-child,.page__catalog .catalog-pagination .pag__list li:last-child,.page__catalog .catalog__pagination .pag__list li.pag__item--current,.page__catalog .catalog__pagination .pag__list li:first-child,.page__catalog .catalog__pagination .pag__list li:last-child{display:inline-block
}
}
@media screen and (min-width:768px){
.page__catalog .card-item .card-item__info-left .address-right{position:relative
}
.page__catalog .card-item .card-item__info-left .address-right .tooltip__box{left:50%;margin-top:12px;margin-left:-112px
}
.page__catalog .card-item .card-item__info-left .address-right .tooltip__box.bottom:after{height:12px
}
}
@media screen and (min-width:1024px){
.page__catalog .catalog-deals,.page__catalog .catalog__deals{margin-left:-18px;margin-right:-18px
}
.page__catalog .catalog-deals .card-item,.page__catalog .catalog__deals .card-item{margin-left:18px;margin-right:18px
}
}
@media screen and (max-width:1023px){
.page__catalog .catalog-deals,.page__catalog .catalog__deals{margin-left:auto;margin-right:auto
}
.page__catalog .catalog-menu__tags--ab{-webkit-box-flex:1;-webkit-flex:1 0 100%;-ms-flex:1 0 100%;flex:1 0 100%;white-space:nowrap;overflow:auto;margin-right:-20px
}
.page__catalog .catalog__title{display:none
}
.page__catalog .catalog__tags .tags__box{white-space:nowrap;padding-bottom:20px;margin-bottom:-20px;overflow:auto
}
}
@media screen and (min-width:768px) and (max-width:1023px){
.page__catalog .catalog-deals,.page__catalog .catalog__deals{max-width:668px
}
.page__catalog .catalog-deals .card-item:nth-child(2n),.page__catalog .catalog-deals .item:nth-child(2n),.page__catalog .catalog__deals .card-item:nth-child(2n),.page__catalog .catalog__deals .item:nth-child(2n){margin-left:36px
}
.page__catalog .catalog__btn-menu{display:block
}
.page__catalog .catalog__tags .tags__box--wrapper{margin-right:-38px
}
}
@media screen and (min-width:1024px) and (max-width:1099px){
.page__catalog .catalog-deals .card-item,.page__catalog .catalog__deals .card-item{max-width:290px
}
}
@media screen and (max-width:572px){
.page__catalog .catalog__deals .card-item:nth-child(2n){margin-left:0
}
}
@media (hover:hover){
.page__catalog .catalog-pagination .pag__item:hover a,.page__catalog .catalog__pagination .pag__item:hover a{background-color:#ff7f00;color:#fff;font-weight:500;-webkit-border-radius:16px;border-radius:16px;text-align:center;padding:0 8px;-webkit-transition:.2s;-o-transition:.2s;transition:.2s;-webkit-box-shadow:0 2px 4px 0 #ff7f00;box-shadow:0 2px 4px 0 #ff7f00
}
}